body { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0;}

			
			
				.quick-form { color:#000;}
				.quick-form .form-wrapper {}
				.quick-form h3 { margin:0 0 10px 0; padding:0;text-shadow: 0px 0px 10px rgba(255, 255, 255, 1); font-size:18px; font-weight:bold;}
				.quick-form form { display:block;}
				.quick-form .form-field-list { list-style:none; padding:0; margin:0;}
				.quick-form .form-field { padding:0; margin:0 0 10px 0;}
				.quick-form .form-field input[type="text"],
				.quick-form .form-field textarea { width:300px; 
					-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
					-moz-box-sizing: border-box;    /* Firefox, other Gecko */
					box-sizing: border-box;         /* Opera/IE 8+ */
					
					border-color:#333 #CCCCCC #CCCCCC #333;
					border-style:solid;
					border-width:1px;
					
					background-color: rgba(29, 104, 179, 0.7);
					background-color_: rgba(179, 0, 0, 0.7);
					padding:3px 5px;
					
					-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.50) inset;
					-moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.50) inset;
					box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.50) inset;
					
					color:#fff;
					display:inline-block;
					vertical-align:middle;
					
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
				}
				.quick-form .form-field textarea { height:84px; }
				
				.quick-form .form-field input.error { background-color: rgba(204, 0, 0, 0.7);}
				.quick-form .form-field label { display:inline-block; width:80px; color:#000;text-shadow: 0px 0px 10px rgba(255, 255, 255, 1); font-weight:bold; font-size:15px; vertical-align:middle;
				
				color_:#CC0000;
				text-shadow_: 1px 1px 1px rgba(255, 255, 255, 1);
				}
				
				.quick-form .form-button-list { list-style:none; padding:0; margin:0; margin-left:83px;}
				.quick-form .form-button { padding:0; margin:0; display:inline-block;}
				.quick-form .form-button input[type="submit"],
				.quick-form .form-button input[type="reset"] { background:#1d68b3; border-color:#ccc #333 #333 #ccc;
					border-style:solid;
					border-width:1px;
					padding:5px 15px;
					color:#fff;
				}